gnutls_compression_get_name(3)

NAME
gnutls_compression_get_name - Returns a string with the name of the specified compression algorithm

SYNOPSIS
#include <gnutls/gnutls.h>

const char * gnutls_compression_get_name(gnutls_compression_method_t algorithm);

ARGUMENTS

gnutls_compression_method_t algorithm
    is a Compression algorithm

DESCRIPTION
Returns a pointer to a string that contains the name of the specified compression algorithm or NULL.

REPORTING BUGS
Report bugs to <bug-gnutls@gnu.org>.

COPYRIGHT
Copyright © 2006 Free Software Foundation.
Permission is granted to make and distribute verbatim copies of this manual provided the copyright notice and this permission notice are preserved on all copies.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the info and gnutls programs are properly installed at your site, the command

    info gnutls

should give you access to the complete manual.